{% extends "base.html" %}

{% block title %}
Create Recipe
{% endblock title %}

{% block content %}
    <main>
        <h1>Editing{{ recipe.title }}</h1>
        <form method="post">
            {% csrf_token %}
            {{ form.as_p }}
            <button type=""submit>Update</button>
        </form>
    </main>
{% endblock content %}
